<PreMenu skin="gui_main_menu.skin">
	<Section Image="startup_fg_logo.jpg" Time="0.5" ShowFirstStartOnly="false"/>
	<Section Image="premenu1.jpg" Time="0.5" ShowFirstStartOnly="false"/>
	<Section Image="welcome_bg01.jpg" ShowFirstStartOnly="true" Music="12_amb.ogg" MusicVolume="0.5" MusicFadeTime="10" >
		<Text Pos="80 210 0" FrameSize="640 300" FontSize="18 18" TextCat="PreMenu" TextEntry="WelcomeMessage01" Color="1 1 1 1" Align="Left" />
	</Section>
</PreMenu>